var SearchKey = new Array();
SearchKey[0]= new Array('30', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('30', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('30', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[3]= new Array('30', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[4]= new Array('30', '141', '87', '501', '54', '49', '30', '173', '19','여의도의한발앞선');
SearchKey[5]= new Array('30', '141', '87', '652', '54', '49', '30', '225', '19','업무·휴식·쇼핑·문화를');
SearchKey[6]= new Array('30', '233', '87', '328', '54', '80', '30', '113', '19','생활인프라,');
SearchKey[7]= new Array('30', '233', '87', '316', '54', '80', '30', '109', '19','한자리에서,');
SearchKey[8]= new Array('30', '314', '87', '410', '70', '108', '30', '142', '24','IFC서울을찾는');
SearchKey[9]= new Array('30', '326', '87', '748', '54', '112', '30', '258', '19','뉴트렌드의복합공간입니다');
SearchKey[10]= new Array('30', '418', '87', '426', '54', '144', '30', '147', '19','즐거움이됩니다');
SearchKey[11]= new Array('30', '589', '123', '593', '12', '203', '42', '205', '4','홍콩,싱가포르와더불어종합금융중심지를거듭나게될여의도에다양하고편리한환경을구축하려는');
SearchKey[12]= new Array('30', '589', '123', '688', '16', '203', '42', '237', '6','IFC서울은반복되는출퇴근의일상에서벗어나끊임없이색다른경험을제공하는주7일,24시간열려있는공간입니다.');
SearchKey[13]= new Array('30', '614', '123', '213', '12', '212', '42', '74', '4','서울시의노력이계속되고있습니다.');
SearchKey[14]= new Array('30', '616', '123', '686', '12', '212', '42', '237', '4','비즈니스를위한효율적이고생산적인업무공간은물론최고급피트니스클럽과고품격레스토랑,최신유행트렌디바,');
SearchKey[15]= new Array('30', '638', '123', '527', '12', '220', '42', '182', '4','외국인들을위한글로벌비즈니스센터를마련하는것은물론한강르네상스개발등을통해');
SearchKey[16]= new Array('30', '640', '123', '428', '12', '221', '42', '148', '4','다양한행사가펼쳐지는행사장,복합영화관,다양한브랜드의쇼핑몰까지');
SearchKey[17]= new Array('30', '662', '123', '274', '12', '228', '42', '94', '4','여의도를‘한국의맨해튼’으로변모시켜갑니다.');
SearchKey[18]= new Array('30', '662', '123', '308', '16', '228', '42', '106', '6','IFC서울은그자체로하나의라이프스타일이됩니다.');
SearchKey[19]= new Array('30', '811', '87', '201', '26', '280', '30', '69', '9','IFC서울이제공하는');
SearchKey[20]= new Array('30', '813', '87', '189', '20', '280', '30', '65', '7','외국인을위한생활');
SearchKey[21]= new Array('30', '813', '437', '181', '20', '280', '151', '62', '7','여의도에서즐기는');
SearchKey[22]= new Array('30', '845', '87', '111', '20', '291', '30', '38', '7','지원서비스');
SearchKey[23]= new Array('30', '845', '437', '117', '20', '291', '151', '40', '7','그린라이프');
SearchKey[24]= new Array('30', '847', '87', '276', '20', '292', '30', '95', '7','새로운라이프스타일을위한');
SearchKey[25]= new Array('30', '879', '87', '89', '20', '303', '30', '31', '7','편의시설');
SearchKey[26]= new Array('30', '1151', '87', '322', '12', '397', '30', '111', '4','외국금융기업과지역내거주외국인을위한글로벌');
SearchKey[27]= new Array('30', '1151', '87', '374', '12', '397', '30', '129', '4','• 효율성과생산성을위해디자인된하이테크비지니스공간');
SearchKey[28]= new Array('30', '1151', '437', '314', '12', '397', '151', '108', '4','여의도지역을중심으로여의도공원,한강시민공원,');
SearchKey[29]= new Array('30', '1173', '87', '284', '14', '404', '30', '98', '5','• ConradSeoul에있는최첨단전용헬스클럽');
SearchKey[30]= new Array('30', '1177', '87', '318', '12', '406', '30', '110', '4','비즈니스센터가설치되어생활행정지원과원스톱');
SearchKey[31]= new Array('30', '1177', '437', '296', '12', '406', '151', '102', '4','샛강생태공원이둘러싸여있어언제든지풍부한');
SearchKey[32]= new Array('30', '1199', '87', '163', '14', '413', '30', '56', '5','• CGv멀티플렉스영화관');
SearchKey[33]= new Array('30', '1203', '87', '239', '12', '415', '30', '83', '4','비즈니스서비스를제공할예정입니다.');
SearchKey[34]= new Array('30', '1203', '437', '185', '12', '415', '151', '64', '4','자연녹지를만날수있습니다.');
SearchKey[35]= new Array('30', '1229', '87', '227', '12', '424', '30', '78', '4','• 여의도공원등평화로운녹지공간');
SearchKey[36]= new Array('30', '1229', '437', '314', '12', '424', '151', '108', '4','한강에서즐기는화려한불꽃축제와환상적인벚꽃');
SearchKey[37]= new Array('30', '1255', '87', '149', '12', '433', '30', '51', '4','• 다양한고급레스토랑');
SearchKey[38]= new Array('30', '1255', '437', '318', '12', '433', '151', '110', '4','축제는여의도의그린프리미엄을한층높여줍니다.');
SearchKey[39]= new Array('30', '1277', '87', '147', '14', '440', '30', '51', '5','• 최신유행트렌디Bar');
SearchKey[40]= new Array('30', '1303', '437', '296', '16', '449', '151', '102', '6','• 윤중로와여의도한강공원을연결하는완만한');
SearchKey[41]= new Array('30', '1308', '87', '135', '12', '451', '30', '46', '4','• 다목적이벤트공간');
SearchKey[42]= new Array('30', '1334', '451', '93', '12', '460', '156', '32', '4','접근로조성중');
SearchKey[43]= new Array('30', '1356', '437', '249', '16', '468', '151', '86', '6','• 마포대교와서강대교사이의보행로를');
SearchKey[44]= new Array('30', '1386', '451', '231', '12', '478', '156', '80', '4','한강조망이가능하도록확장(추진중)');
SearchKey[45]= new Array('30', '1408', '437', '276', '16', '486', '151', '95', '6','• 워터프론트(WaterFront)타운개발로수변');
SearchKey[46]= new Array('30', '1438', '451', '221', '12', '496', '156', '76', '4','문화예술공간과문화체육시설조성');
SearchKey[47]= new Array('30', '1637', '87', '187', '8', '565', '30', '65', '3','*계획된사안의내용은변경될수있습니다.');
SearchKey[48]= new Array('30', '1664', '87', '12', '14', '574', '30', '4', '5','26');
SearchKey[49]= new Array('30', '1664', '87', '12', '14', '574', '30', '4', '5','32');
SearchKey['load'] = true;
SearchProc();